Bug 1262679 - anaconda is unable to create /var/run/anaconda.pid [NEEDINFO]
anaconda is unable to create /var/run/anaconda.pid
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-14 01:36 EDT by lnie
Modified: 2017-10-31 00:51 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-06 16:05:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jyoti.wcrg: needinfo?


Attachments (Terms of Use)
screenshot (154.88 KB, image/png)
2015-09-14 01:36 EDT, lnie
no flags Details

  None (edit)
Description lnie 2015-09-14 01:36:03 EDT
Created attachment 1073052 [details]
screenshot

Description of problem:
 As you can see from the screenshot,the message pops up every time when I'm doing an installation with live image.


Version-Release number of selected component (if applicable):
f23-beta-tc5

How reproducible:
always

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Shea 2015-09-14 09:22:23 EDT
How exactly are you starting anaconda? Somehow it is trying to start twice, and the second attempt displays this error.

Note You need to log in before you can comment on or make changes to this bug.